<?xml version="1.0" encoding="ISO-8859-15"?>
<VUE name="PMSI000259" essential="true" 
	label="Essentiels OVALIDE PMSI MCO" 
	title="= if (SELECT.TABLEAU == '-1') {return 'Essentiels OVALIDE PMSI MCO' +  ' (' + SELECT.TO_PERIODE_LABEL + ')'} else {return 'Essentiels OVALIDE PMSI MCO - '+ SELECT.TABLEAU_LABEL +  ' (' + SELECT.TO_PERIODE_LABEL + ')'}" 
	database="iCTI" 
	swf="*CTI_view1" 
	softCode="iCTI_pmsi" 
	skipFirstSelection="true" 
	typeEts="23" 
	componentsFile="BASE_components.XML" 
	helpDokuWIkiDir="" 
	helpDokuWIkiFile="pmsi000259"  
	helpFile="iCTI_PMSI_PMSI000259.HTML">
	
	<VIEWPROPERTIES>
		<PROPERTY name="SCHEMA" value="pmsi" />
		<PROPERTY name="ESSENTIEL_IS_CTI" value="1" />
		<PROPERTY name="RAPPORT_SELECTED" value="CTI_ESS_13" />
		<PROPERTY name="RAPPORT_UNSELECTED" value="" />
	</VIEWPROPERTIES>
	
	<VIEWPROPERTIES componentName="ESSENTIEL_PROPERTIES"/>
	
	<SELECTIONS componentName="ESSENTIEL_FILTRE_DATE"/>
	<SELECTIONS componentName="ESSENTIEL_FILTRE_TABLEAU"/>

	<QUERIES>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_QUERY" ></INCLUDE_COMPONENT>
	</QUERIES>
	<PRESENTATION>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_ONGLET" ></INCLUDE_COMPONENT>
	</PRESENTATION>
</VUE>